
Foreman - Feature #115

switch to using draggable_lists in the UI

12/06/2009 12:17 PM - Paul Kelly

Status: Rejected   

Priority: Normal   

Assignee: Paul Kelly   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 01/11/2010 06:20 AM - Ohad Levy

- Tracker changed from Bug to Feature

#2 - 05/06/2010 02:33 PM - Paul Kelly

- Status changed from New to Rejected

Draggable UI lists have been made redundant by hierarchical expanding lists
